Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001051TestLinkCustom fieldspublic2007-09-18 00:102010-11-14 12:07
Reporterjbarchibald 
Assigned Toasimon 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 (Prague) 
Summary0001051: Search by Custom Fields on execution
DescriptionWhen a custom field is designated for display and be editable on at testcase at design time, as well as display ONLY on execution, the user should have the ability to search by these custom fields.

Additional InformationI have this mostly developed and will be committed soon.
Attached is the XML export of the requirements for this feature.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 2.0
PHP Version5.0
TestCaseID
QA Team - Task Workflow Status
Attached Filesxml file icon cfield search on Exec reqs.xml [^] (2,444 bytes) 2007-09-18 00:10

- Relationships
related to 0001077closedmhavlat Custom fields machanism 

-  Notes
(0002175)
fman (administrator)
2007-09-18 17:35

great!
(0002282)
jbarchibald
2007-10-03 04:58

Initial code commited 10/02/2007
(0002709)
mhavlat (reporter)
2007-11-22 20:44

Jason, do you plan more effort with the feature or could be closed?
(0012205)
fman (administrator)
2010-10-31 17:43

Reminder sent to: Julian

Think with Andreas filter implementation this can be closed, if not please choose developer to assign task
(0012245)
asimon (developer)
2010-11-02 10:56

This can be closed, has been implemented.
(0012491)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2007-09-18 00:10 jbarchibald New Issue
2007-09-18 00:10 jbarchibald File Added: cfield search on Exec reqs.xml
2007-09-18 00:10 jbarchibald Browser => Firefox 2.0
2007-09-18 00:10 jbarchibald PHP Version => 5.0
2007-09-18 00:10 jbarchibald Status new => assigned
2007-09-18 00:10 jbarchibald Assigned To => jbarchibald
2007-09-18 17:35 fman Summary Serach by Custom Fields on execution => Search by Custom Fields on execution
2007-09-18 17:35 fman Note Added: 0002175
2007-10-03 04:58 jbarchibald Note Added: 0002282
2007-10-03 15:31 fman Relationship added related to 0001077
2007-11-22 20:44 mhavlat Note Added: 0002709
2010-10-31 17:43 fman Note Added: 0012205
2010-11-02 10:56 asimon Note Added: 0012245
2010-11-02 10:56 asimon Status assigned => resolved
2010-11-02 10:56 asimon Fixed in Version => 1.9 (Prague)
2010-11-02 10:56 asimon Resolution open => fixed
2010-11-02 10:56 asimon Assigned To jbarchibald => asimon
2010-11-14 12:07 fman Note Added: 0012491
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker